﻿/* default styles (all screens) */
@media only screen {
  .row {
    max-width: 1200px; }
  a {
    color: #0f5caf;
    -webkit-transition: all, 0.3s;
    -moz-transition: all, 0.3s;
    -o-transition: all, 0.3s;
    transition: all, 0.3s; }
    a:hover {
      color: #333; }
  #finance-popup .main-section .inner-section:after {
    z-index: -1; }
  .button, .button.tiny, .finance-info-apply {
    -webkit-transition: all, 0.3s;
    -moz-transition: all, 0.3s;
    -o-transition: all, 0.3s;
    transition: all, 0.3s; }
    .button:hover, .button.tiny:hover, .finance-info-apply:hover {
      background: #0b4380; }
  .size-60 {
    font-size: 36px !important; }
  .finance-info-apply {
    color: #fff; }
    .finance-info-apply:hover {
      color: #fff; }
  .swiper-slide-active .circle.no-bg .circle-icon-wrapper {
    color: #0f5caf; }
  .section1-wrapper {
    background: #fff;
    padding-bottom: 2rem;
    text-align: center; }
    .section1-wrapper .start-new-search {
      margin: auto; }
  header {
    background: #3c95db;
    padding: 2.5rem 1rem; }
  footer {
    background: #2a2a2a;
    padding-top: 3rem;
    text-align: center; }
    footer .title {
      color: #fff;
      font-weight: 500;
      font-size: 18px;
      font-family: "Roboto", sans-serif;
      text-transform: uppercase;
      letter-spacing: 0.5px;
      padding-bottom: 0.25rem;
      display: inline-block;
      padding-left: 1.5rem;
      margin-bottom: 1rem; }
    footer .view-map {
      display: block;
      color: #fff;
      opacity: 0.9;
      font-size: 17px;
      -webkit-transition: all, 0.3s;
      -moz-transition: all, 0.3s;
      -o-transition: all, 0.3s;
      transition: all, 0.3s; }
      footer .view-map:hover {
        opacity: 1; }
    footer .content {
      color: #fff;
      font-size: 17px;
      font-weight: 400;
      letter-spacing: 0.5px;
      line-height: 30px;
      display: block;
      opacity: 0.9; }
      footer .content a {
        color: #fff;
        font-size: 17px;
        font-weight: 400;
        letter-spacing: 0.5px;
        line-height: 30px;
        opacity: 0.9;
        -webkit-transition: all, 0.3s;
        -moz-transition: all, 0.3s;
        -o-transition: all, 0.3s;
        transition: all, 0.3s; }
        footer .content a:hover {
          opacity: 1; }
      footer .content .material-icons {
        font-size: 16px;
        margin-right: 0.25rem; }
      footer .content.google-translate-btn {
        margin-top: 2rem; }
    footer .column {
      padding-bottom: 2rem; }
      footer .column span {
        max-width: 200px;
        margin: auto; }
    footer .contacts-section {
      padding-bottom: 3rem; }
    footer .contacts-section .title {
      background: url(../../Userfiles/Image/footer-phone.png) 0 40% no-repeat; }
    footer .contacts-section .location-title {
      background: url(../../Userfiles/Image/footer-location.png) 0 40% no-repeat;
      margin-top: 2.5rem; }
    footer .hours-section .title {
      background: url(../../Userfiles/Image/footer-clock.png) 0 40% no-repeat;
      padding-left: 1.75rem; }
    footer .copyright {
      padding: 1.25rem 0;
      text-align: center;
      text-transform: uppercase;
      color: #a1a4a9;
      font-size: 12px;
      line-height: 1.7;
      letter-spacing: 1.2px;
      position: relative;
      margin-top: 3rem; }
      footer .copyright:after {
        content: '';
        background: rgba(255, 255, 255, 0.2);
        height: 1px;
        width: 150px;
        position: absolute;
        top: 0;
        left: 50%;
        margin-left: -75px; }
      footer .copyright span {
        font-size: 16px;
        vertical-align: sub;
        margin: 0 6px 0 4px; }
      footer .copyright i {
        display: block;
        height: 0;
        overflow: hidden; }
      footer .copyright a {
        color: #a1a4a9;
        font-size: 12px; }
        footer .copyright a:hover {
          color: #fff;
          -webkit-transition: all, 0.3s;
          -moz-transition: all, 0.3s;
          -o-transition: all, 0.3s;
          transition: all, 0.3s; }
  .slide-section {
    position: relative;
    background: #eaf1f6; }
    .slide-section .slide-inner, .slide-section .slide-inner > .row {
      height: 0; }
    .slide-section .slide-inner > .row > .columns {
      height: 0;
      margin-bottom: 469px; }
    .slide-section .slide-inner {
      z-index: 50;
      position: absolute;
      left: 0;
      right: 0;
      top: 32px;
      color: #fff; }
    .slide-section .slide-bg {
      z-index: 0;
      overflow: hidden;
      height: 400px; }
      .slide-section .slide-bg .slide1 {
        background: url(../../Userfiles/Image/banner1-sm.jpg) 50% 100% no-repeat;
        background-size: cover;
        height: 400px; }
        .slide-section .slide-bg .slide1 .text {
          text-align: center;
          padding-top: 3rem; }
          .slide-section .slide-bg .slide1 .text h2 {
            color: #151515;
            font-family: "PT Sans", sans-serif;
            font-size: 30px;
            line-height: 1;
            font-weight: bold;
            margin-bottom: 0; }
            .slide-section .slide-bg .slide1 .text h2 span {
              font-size: 20px;
              font-weight: normal; }
      .slide-section .slide-bg .slide2 {
        background: url(../../Userfiles/Image/banner2-sm.jpg) 100% 50% no-repeat;
        background-size: cover;
        height: 400px; }
        .slide-section .slide-bg .slide2 .text {
          text-align: left;
          padding-top: 1.5rem; }
          .slide-section .slide-bg .slide2 .text h2 {
            color: #fff;
            font-family: "PT Sans", sans-serif;
            font-size: 30px;
            line-height: 1;
            font-weight: bold;
            margin-bottom: 0.5rem; }
            .slide-section .slide-bg .slide2 .text h2 span {
              font-size: 20px;
              font-weight: normal; }
          .slide-section .slide-bg .slide2 .text .view-all {
            margin-left: 0;
            margin-top: 1rem; }
            .slide-section .slide-bg .slide2 .text .view-all:before {
              background: #e83a42;
              background-image: none; }
            .slide-section .slide-bg .slide2 .text .view-all:after {
              display: none; }
            .slide-section .slide-bg .slide2 .text .view-all:hover:before {
              background: #d61922; }
          .slide-section .slide-bg .slide2 .text p {
            color: #fff;
            font-family: "PT Sans", sans-serif; }
          .slide-section .slide-bg .slide2 .text .inner-list li {
            color: #fff;
            padding: 0.75rem 1rem 0.75rem 3.5rem;
            width: 100%;
            max-width: 400px;
            font-family: "PT Sans", sans-serif;
            font-size: 18px;
            -webkit-border-radius: 50px;
            -moz-border-radius: 50px;
            -ms-border-radius: 50px;
            -o-border-radius: 50px;
            border-radius: 50px;
            margin-bottom: 10px;
            font-weight: bold;
            line-height: 1.2;
            opacity: 0.95; }
            .slide-section .slide-bg .slide2 .text .inner-list li span {
              display: block;
              font-size: 14px;
              font-weight: normal; }
            .slide-section .slide-bg .slide2 .text .inner-list li:nth-child(1) {
              background: #1b62b0 url(../../Userfiles/Image/bullet.png) 16px 50% no-repeat; }
            .slide-section .slide-bg .slide2 .text .inner-list li:nth-child(2) {
              background: #3885cc url(../../Userfiles/Image/bullet.png) 16px 50% no-repeat; }
            .slide-section .slide-bg .slide2 .text .inner-list li:nth-child(3) {
              background: #4ea1e0 url(../../Userfiles/Image/bullet.png) 16px 50% no-repeat; }
      .slide-section .slide-bg .slide3 {
        background: url(../../Userfiles/Image/banner3-sm.jpg) 100% 50% no-repeat;
        background-size: cover;
        height: 400px; }
        .slide-section .slide-bg .slide3 .text {
          text-align: left;
          padding-top: 5rem; }
          .slide-section .slide-bg .slide3 .text h2 {
            color: #fff;
            font-family: "PT Sans", sans-serif;
            font-size: 40px;
            line-height: 1;
            font-weight: bold;
            margin-bottom: 2rem; }
          .slide-section .slide-bg .slide3 .text .view-all {
            margin-left: 0; }
            .slide-section .slide-bg .slide3 .text .view-all:before {
              background: #e83a42;
              background-image: none; }
            .slide-section .slide-bg .slide3 .text .view-all:after {
              display: none; }
            .slide-section .slide-bg .slide3 .text .view-all:hover:before {
              background: #d61922; }
  .view-all {
    display: table;
    position: relative;
    -webkit-transition: all, 0.3s;
    -moz-transition: all, 0.3s;
    -o-transition: all, 0.3s;
    transition: all, 0.3s;
    margin: 2rem auto 0; }
    .view-all span {
      position: relative;
      z-index: 10;
      color: #fff;
      padding: 0 3.5rem;
      font-size: 18px;
      font-weight: 600;
      font-family: "PT Sans", sans-serif;
      line-height: 60px;
      display: block;
      text-transform: uppercase; }
    .view-all i {
      position: absolute;
      z-index: 10;
      top: 20px;
      right: 1rem;
      color: #fff;
      font-size: 20px;
      -webkit-transition: all, 0.3s;
      -moz-transition: all, 0.3s;
      -o-transition: all, 0.3s;
      transition: all, 0.3s; }
    .view-all:before {
      content: '';
      background: #0f5caf;
      background-image: -owg(linear-gradient(90deg, #0d5aad 0%, #2578c5 47%, #3c95db 100%));
      background-image: -webkit(linear-gradient(90deg, #0d5aad 0%, #2578c5 47%, #3c95db 100%));
      background-image: -moz(linear-gradient(90deg, #0d5aad 0%, #2578c5 47%, #3c95db 100%));
      background-image: -o(linear-gradient(90deg, #0d5aad 0%, #2578c5 47%, #3c95db 100%));
      background-image: linear-gradient(90deg, #0d5aad 0%, #2578c5 47%, #3c95db 100%);
      left: 0;
      right: 0;
      top: 0;
      bottom: 0;
      position: absolute;
      -webkit-border-radius: 50px;
      -moz-border-radius: 50px;
      -ms-border-radius: 50px;
      -o-border-radius: 50px;
      border-radius: 50px;
      -webkit-transition: all, 0.3s;
      -moz-transition: all, 0.3s;
      -o-transition: all, 0.3s;
      transition: all, 0.3s; }
    .view-all:after {
      content: '';
      background: #0f5caf;
      background-image: -owg(linear-gradient(-90deg, #0d5aad 0%, #2578c5 47%, #3c95db 100%));
      background-image: -webkit(linear-gradient(-90deg, #0d5aad 0%, #2578c5 47%, #3c95db 100%));
      background-image: -moz(linear-gradient(-90deg, #0d5aad 0%, #2578c5 47%, #3c95db 100%));
      background-image: -o(linear-gradient(-90deg, #0d5aad 0%, #2578c5 47%, #3c95db 100%));
      background-image: linear-gradient(-90deg, #0d5aad 0%, #2578c5 47%, #3c95db 100%);
      left: 0;
      right: 0;
      top: 0;
      bottom: 0;
      position: absolute;
      -webkit-border-radius: 50px;
      -moz-border-radius: 50px;
      -ms-border-radius: 50px;
      -o-border-radius: 50px;
      border-radius: 50px;
      -webkit-transition: all, 0.5s;
      -moz-transition: all, 0.5s;
      -o-transition: all, 0.5s;
      transition: all, 0.5s;
      opacity: 0; }
    .view-all:hover:after {
      opacity: 1;
      z-index: 5; }
    .view-all:hover i {
      -webkit-transform: scale(1.1);
      -moz-transform: scale(1.1);
      -ms-transform: scale(1.1);
      -o-transform: scale(1.1);
      transform: scale(1.1); }
  #welcome-section {
    background: #9fdcff;
    padding: 5rem 0 3rem;
    position: relative; }
    #welcome-section #svg_body1 {
      position: absolute;
      width: 100%;
      height: 75px;
      z-index: 0;
      left: 0;
      top: -1px; }
    #welcome-section #svg_body2 {
      position: absolute;
      width: 100%;
      height: 27px;
      z-index: 0;
      left: 0;
      top: -1px; }
    #welcome-section h2 {
      font-family: "PT Sans", sans-serif;
      font-weight: bold;
      font-size: 30px;
      color: #0854a8;
      text-align: center;
      line-height: 36px;
      margin-bottom: 2rem; }
    #welcome-section h3 {
      font-family: "PT Sans", sans-serif;
      font-weight: bold;
      font-size: 18px;
      color: #0854a8;
      text-align: center;
      line-height: 36px;
      margin-bottom: 2rem; }
    #welcome-section p {
      font-family: "PT Sans", sans-serif;
      color: #0c0c0c;
      font-size: 16px;
      text-align: center;
      line-height: 24px;
      padding: 0 1rem; }
  #more-section .finance, #more-section .mbi, #more-section .out-town {
    display: none; }
  #more-section .inner {
    padding: 0.5rem 0; }
  #more-section .text {
    padding: 4rem 1rem; }
    #more-section .text h3 {
      color: #fff;
      font-family: "PT Sans", sans-serif;
      font-weight: bold;
      font-size: 36px;
      line-height: 1.4;
      margin-bottom: 2rem;
      text-align: center; }
    #more-section .text h4 {
      font-family: "PT Sans", sans-serif;
      color: #fff;
      font-weight: bold;
      font-size: 24px;
      text-align: center; }
    #more-section .text p {
      font-family: "PT Sans", sans-serif;
      color: #fff;
      line-height: 36px;
      margin-bottom: 2rem;
      font-size: 18px;
      text-align: center; }
    #more-section .text a {
      display: table;
      background: #fff;
      line-height: 60px;
      font-family: "PT Sans", sans-serif;
      font-weight: bold;
      color: #0854a8;
      padding: 0 4rem;
      margin: 0 auto 1rem;
      text-transform: uppercase;
      text-align: center;
      font-size: 18px;
      -webkit-border-radius: 50px;
      -moz-border-radius: 50px;
      -ms-border-radius: 50px;
      -o-border-radius: 50px;
      border-radius: 50px;
      -webkit-transition: all, 0.3s;
      -moz-transition: all, 0.3s;
      -o-transition: all, 0.3s;
      transition: all, 0.3s; }
      #more-section .text a:hover {
        -webkit-box-shadow: 2px 2px 30px rgba(255, 255, 255, 0.5);
        -moz-box-shadow: 2px 2px 30px rgba(255, 255, 255, 0.5);
        box-shadow: 2px 2px 30px rgba(255, 255, 255, 0.5); }
  #more-section .finance-section {
    background: url(../../Userfiles/Image/finance-sm.jpg) 50% 100% no-repeat;
    background-size: cover; }
  #more-section .mbi-section {
    background: url(../../Userfiles/Image/protection-sm.jpg) 50% 100% no-repeat;
    background-size: cover; }
  #more-section .out-town-section {
    background: url(../../Userfiles/Image/out-town-sm.jpg) 50% 100% no-repeat;
    background-size: cover; }
  #more-section .slick-dots {
    margin: 0 auto;
    list-style: none;
    text-align: center;
    padding: 1.5rem 0 0;
    display: table !important; }
    #more-section .slick-dots li {
      float: left;
      -webkit-border-radius: 100%;
      -moz-border-radius: 100%;
      -ms-border-radius: 100%;
      -o-border-radius: 100%;
      border-radius: 100%;
      border: 2px solid #dcdcdc;
      background: #dcdcdc;
      color: transparent;
      width: 14px;
      height: 14px;
      margin-right: 0.75rem;
      cursor: pointer; }
      #more-section .slick-dots li.slick-active {
        background: #003882;
        border: 2px solid #003882; }
  #more-section .inner-list {
    font-size: 18px;
    color: #fff;
    font-family: "PT Sans", sans-serif;
    padding-left: 1rem; }
    #more-section .inner-list li {
      list-style: disc;
      padding-left: 0.5rem;
      padding-bottom: 0.875rem; } }

/* min-width 470px */
@media only screen and (min-width: 470px) {
  footer .copyright i {
    display: inline; }
  .size-60 {
    font-size: 45px !important; } }

/* min-width 640px, 40.063em medium screens */
@media only screen and (min-width: 640px) {
  .size-60 {
    font-size: 36px !important; }
  header {
    background: #3c95db;
    padding: 2rem 0;
    color: #fff; }
    header .logo {
      padding: 0;
      width: 50%;
      float: left; }
      header .logo img {
        width: auto; }
    header .info {
      float: right;
      width: 245px;
      padding-top: 0;
      text-align: right;
      font-size: 16px;
      color: #fff;
      font-family: "Open Sans", sans-serif;
      font-weight: normal;
      text-align: right;
      line-height: 26px; }
      header .info a {
        font-size: 16px;
        color: #fff;
        font-family: "Open Sans", sans-serif;
        font-weight: normal;
        -webkit-transition: all, 0.3s;
        -moz-transition: all, 0.3s;
        -o-transition: all, 0.3s;
        transition: all, 0.3s; }
        header .info a:hover {
          opacity: 0.7; }
      header .info .ph {
        background: url(../../Userfiles/Image/header-phone.png) 0 50% no-repeat;
        padding-left: 1.75rem;
        display: inline-block; }
      header .info .addr {
        background: url(../../Userfiles/Image/header-location.png) 0 50% no-repeat;
        padding-left: 1.75rem;
        display: inline-block; }
      header .info .email {
        background: url(../../Userfiles/Image/header-mail.png) 0 50% no-repeat;
        padding-left: 1.75rem;
        display: inline-block; }
      header .info .social a {
        font-size: 24px;
        color: #fff;
        opacity: 0.7;
        -webkit-transition: all, 0.3s;
        -moz-transition: all, 0.3s;
        -o-transition: all, 0.3s;
        transition: all, 0.3s; }
        header .info .social a:hover {
          opacity: 1; }
  footer {
    text-align: left;
    position: relative; }
    footer .copyright:after {
      top: -1rem; }
    footer .title {
      margin-bottom: 1rem;
      position: relative;
      padding-top: 0.25rem; }
    footer .column span {
      max-width: none;
      margin: 0; }
    footer .contacts-section {
      width: 50%;
      float: left; }
    footer .hours-section {
      width: 50%;
      float: right;
      padding-bottom: 2rem; }
    footer .map-section {
      width: 100%;
      float: left; }
      footer .map-section .title {
        float: left; }
      footer .map-section .view-map {
        float: right;
        display: inline;
        color: #b3b3b3; }
      footer .map-section .map-cnt {
        width: 100%;
        display: inline-block;
        background: rgba(255, 255, 255, 0.3); }
        footer .map-section .map-cnt .google-map {
          width: 100%;
          height: 254px;
          display: block; }
    footer .hourday {
      font-size: 17px;
      line-height: 30px;
      background: transparent;
      color: #fff;
      position: relative;
      font-family: "Roboto", sans-serif;
      text-align: left;
      max-width: 335px;
      opacity: 0.9; }
      footer .hourday span {
        position: absolute;
        right: 0;
        top: 0;
        bottom: 0;
        display: block;
        text-align: left;
        padding-right: 1rem;
        background: transparent;
        font-family: "Roboto", sans-serif;
        color: #fff;
        opacity: 0.9; }
    footer .hourday.active {
      background: transparent;
      font-family: "Roboto", sans-serif;
      color: #54caff;
      opacity: 1; }
      footer .hourday.active:before {
        content: '';
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 6px 0 6px 10px;
        border-color: transparent transparent transparent #54caff;
        position: absolute;
        left: -1.25rem;
        top: 9px; }
      footer .hourday.active span {
        background: transparent;
        font-family: "Roboto", sans-serif;
        color: #54caff; }
    footer .hourday:last-child {
      border-bottom: none; }
    footer .small {
      font-size: 12px;
      text-align: right;
      color: #80858c;
      padding-right: 1rem; }
  .slide-section .slide-bg {
    height: 500px; }
    .slide-section .slide-bg .slide1, .slide-section .slide-bg .slide2, .slide-section .slide-bg .slide3 {
      height: 500px; }
    .slide-section .slide-bg .slide1 {
      background: url(../../Userfiles/Image/banner1-m.jpg) 50% 100% no-repeat;
      background-size: cover; }
      .slide-section .slide-bg .slide1 .text {
        text-align: center;
        padding-top: 3rem; }
        .slide-section .slide-bg .slide1 .text h2 {
          font-size: 40px; }
          .slide-section .slide-bg .slide1 .text h2 span {
            font-size: 26px; }
    .slide-section .slide-bg .slide2 {
      background: url(../../Userfiles/Image/banner2-m.jpg) 0 50% no-repeat;
      background-size: cover;
      height: 500px; }
      .slide-section .slide-bg .slide2 .text {
        padding-top: 5rem; }
        .slide-section .slide-bg .slide2 .text h2 {
          color: #333;
          font-size: 34px;
          margin-bottom: 2rem; }
        .slide-section .slide-bg .slide2 .text .inner-list li {
          color: #fff;
          font-weight: bold;
          font-size: 24px;
          padding-left: 4rem; }
      .slide-section .slide-bg .slide2 .view-all {
        margin-left: 0; }
    .slide-section .slide-bg .slide3 {
      background: url(../../Userfiles/Image/banner3-m.jpg) 100% 50% no-repeat;
      background-size: cover;
      height: 500px; }
      .slide-section .slide-bg .slide3 .text {
        padding-top: 10rem; }
        .slide-section .slide-bg .slide3 .text h2 {
          font-size: 50px; }
  #welcome-section {
    background: url(../../Userfiles/Image/about-us-m.jpg) 50% 100% no-repeat;
    background-size: cover;
    padding: 8rem 0 12rem;
    border-bottom: 50px solid #2a2a2a; }
    #welcome-section #svg_body1 {
      height: 100px; }
    #welcome-section #svg_body2 {
      height: 44px; }
    #welcome-section h2 {
      font-size: 32px;
      line-height: 48px;
      margin-bottom: 0.5rem; }
    #welcome-section h3 {
      font-size: 22px;
      line-height: 48px;
      margin-bottom: 2rem; }
    #welcome-section p {
      font-size: 18px;
      line-height: 24px;
      padding: 0;
      max-width: 860px;
      margin: 0 auto 2rem; } }

/* min-width 760px */
@media only screen and (min-width: 760px) {
  #more-section {
    display: table;
    width: 100%; }
    #more-section .text {
      background: #1b6cbb;
      background-image: -owg(linear-gradient(0deg, #0854a8 0%, #419be0 100%));
      background-image: -webkit(linear-gradient(0deg, #0854a8 0%, #419be0 100%));
      background-image: -moz(linear-gradient(0deg, #0854a8 0%, #419be0 100%));
      background-image: -o(linear-gradient(0deg, #0854a8 0%, #419be0 100%));
      background-image: linear-gradient(0deg, #0854a8 0%, #419be0 100%); }
      #more-section .text .inner {
        text-align: left;
        max-width: 500px;
        margin-left: auto;
        margin-right: auto;
        padding: 0 1rem; }
      #more-section .text p, #more-section .text h3, #more-section .text h4, #more-section .text ul {
        text-align: left; }
      #more-section .text h3 {
        max-width: 400px; }
      #more-section .text a {
        margin-left: 0;
        margin-top: 2.5rem;
        padding: 0 6rem; }
    #more-section .content {
      position: relative;
      padding-left: 1.5rem;
      margin-bottom: 2rem; }
      #more-section .content p {
        margin-bottom: 0; }
      #more-section .content:before {
        content: '';
        background: #fff;
        width: 6px;
        top: 8px;
        bottom: 10px;
        position: absolute;
        left: 0; }
    #more-section .left-side {
      width: 50%;
      float: left; }
    #more-section .right-side {
      width: 50%;
      float: right; }
    #more-section .finance-section, #more-section .mbi-section, #more-section .out-town-section {
      display: table;
      clear: both;
      width: 100%; }
    #more-section .finance, #more-section .mbi, #more-section .out-town {
      display: block;
      width: 50%;
      height: 100%; }
    #more-section .finance {
      background: url(../../Userfiles/Image/finance.jpg) 100% 50% no-repeat;
      background-size: cover;
      height: 640px; }
    #more-section .mbi {
      background: url(../../Userfiles/Image/protection.jpg) 0 50% no-repeat;
      background-size: cover;
      height: 867px; }
    #more-section .out-town {
      background: url(../../Userfiles/Image/out-town.jpg) 100% 50% no-repeat;
      background-size: cover;
      height: 590px; } }

/* min-width 1024px, large screens */
@media only screen and (min-width: 64em) {
  .view-all span {
    padding: 0 4.5rem; }
  nav.navigation {
    width: 100%;
    height: 80px;
    background: #2578c5;
    background-image: -owg(linear-gradient(90deg, #0d5aad 0%, #2578c5 47%, #3c95db 100%));
    background-image: -webkit(linear-gradient(90deg, #0d5aad 0%, #2578c5 47%, #3c95db 100%));
    background-image: -moz(linear-gradient(90deg, #0d5aad 0%, #2578c5 47%, #3c95db 100%));
    background-image: -o(linear-gradient(90deg, #0d5aad 0%, #2578c5 47%, #3c95db 100%));
    background-image: linear-gradient(90deg, #0d5aad 0%, #2578c5 47%, #3c95db 100%);
    margin-top: 0; }
    nav.navigation > ul:before {
      display: none; }
    nav.navigation ul {
      -webkit-border-radius: 0;
      -moz-border-radius: 0;
      -ms-border-radius: 0;
      -o-border-radius: 0;
      border-radius: 0;
      background: none;
      border: none;
      max-width: 730px;
      margin: 0 auto;
      width: 100%;
      position: relative;
      top: 0;
      height: 80px;
      right: -36px;
      float: right; }
      nav.navigation ul li:not(:first-child) {
        border-top: none; }
      nav.navigation ul li:first-child {
        padding-top: 0;
        border: none;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        -ms-border-radius: 0;
        -o-border-radius: 0;
        border-radius: 0; }
      nav.navigation ul li.bottom {
        padding-bottom: 0; }
      nav.navigation ul li {
        float: left;
        background: none;
        border: none;
        line-height: 80px;
        margin: 0;
        padding: 0; }
        nav.navigation ul li a {
          font-size: 18px;
          color: #FFFFFF;
          letter-spacing: 1.2px;
          font-family: "PT Sans", sans-serif;
          font-weight: 600;
          height: 80px;
          display: block;
          text-transform: uppercase;
          padding: 0 0.7rem;
          -webkit-border-radius: 0;
          -moz-border-radius: 0;
          -ms-border-radius: 0;
          -o-border-radius: 0;
          border-radius: 0;
          -webkit-transition: all, 0.3s;
          -moz-transition: all, 0.3s;
          -o-transition: all, 0.3s;
          transition: all, 0.3s;
          position: relative; }
          nav.navigation ul li a.search img {
            margin-right: 0.5rem;
            margin-top: -3px; }
          nav.navigation ul li a span {
            position: relative;
            z-index: 2; }
          nav.navigation ul li a:before {
            content: '';
            background: rgba(244, 244, 244, 0);
            position: absolute;
            top: 0;
            left: 1px;
            right: 0;
            bottom: 1px;
            -webkit-transform: skewX(-25deg);
            -moz-transform: skewX(-25deg);
            -ms-transform: skewX(-25deg);
            -o-transform: skewX(-25deg);
            transform: skewX(-25deg);
            -webkit-box-shadow: inset 0 0 transparent;
            -moz-box-shadow: inset 0 0 transparent;
            box-shadow: inset 0 0 transparent;
            z-index: 1;
            -webkit-transition: all, 0.3s;
            -moz-transition: all, 0.3s;
            -o-transition: all, 0.3s;
            transition: all, 0.3s; }
        nav.navigation ul li a.active:before, nav.navigation ul li a:hover:before {
          background: #0854a8;
          -webkit-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.1);
          -moz-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.1);
          box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.1);
          color: #fff; }
      nav.navigation ul li.has-submenu {
        position: relative; }
        nav.navigation ul li.has-submenu a i {
          font-size: 9px; }
        nav.navigation ul li.has-submenu ul {
          -moz-border-radius-topleft: 0;
          -webkit-border-top-left-radius: 0;
          border-top-left-radius: 0;
          -moz-border-radius-topright: 0;
          -webkit-border-top-right-radius: 0;
          border-top-right-radius: 0;
          height: auto;
          width: 600px;
          display: none;
          position: absolute;
          left: -35px;
          top: 79px;
          text-align: left;
          z-index: 1; }
          nav.navigation ul li.has-submenu ul li {
            float: left;
            width: auto;
            line-height: 80px;
            height: 80px;
            background: none;
            margin-left: -1px;
            border-top: none !important; }
            nav.navigation ul li.has-submenu ul li a {
              color: #fff !important;
              padding: 0 1.4rem;
              display: block;
              border: none !important;
              font-size: 13px;
              line-height: 80px;
              height: 80px;
              -webkit-transition: all, 0.3s;
              -moz-transition: all, 0.3s;
              -o-transition: all, 0.3s;
              transition: all, 0.3s;
              position: relative; }
              nav.navigation ul li.has-submenu ul li a span {
                position: relative;
                z-index: 2; }
              nav.navigation ul li.has-submenu ul li a:before {
                content: '';
                background: #0854a8 !important;
                -webkit-box-shadow: inset 0 0 10px transparent;
                -moz-box-shadow: inset 0 0 10px transparent;
                box-shadow: inset 0 0 10px transparent;
                padding: 1rem 3rem;
                -webkit-transform: skewX(-25deg);
                -moz-transform: skewX(-25deg);
                -ms-transform: skewX(-25deg);
                -o-transform: skewX(-25deg);
                transform: skewX(-25deg);
                position: absolute;
                top: 0;
                left: -2px;
                right: 0;
                left: 0;
                -webkit-transition: all, 0.3s;
                -moz-transition: all, 0.3s;
                -o-transition: all, 0.3s;
                transition: all, 0.3s;
                opacity: 1 !important; }
            nav.navigation ul li.has-submenu ul li a:hover {
              background: transparent;
              opacity: 1 !important;
              color: #fff !important; }
              nav.navigation ul li.has-submenu ul li a:hover:before {
                background: #3c95db !important;
                opacity: 1; }
      nav.navigation ul li.has-submenu:hover ul {
        display: table; }
      nav.navigation ul li.has-submenu:hover a {
        color: #fff; }
        nav.navigation ul li.has-submenu:hover a:before {
          background: #0854a8; }
      nav.navigation ul li.has-submenu:hover > ul.submenu a {
        color: none; }
  header {
    padding: 0;
    background: #54caff; }
    header .logo {
      padding: 0.75rem 0 0;
      position: relative;
      margin-top: -4rem;
      left: 0;
      width: 240px; }
    header #info-section {
      max-height: 50px;
      display: inline-block;
      width: 100%; }
    header .info {
      width: 700px;
      float: right;
      padding: 3px 0 0;
      line-height: 50px; }
      header .info .ph, header .info .email, header .info .addr {
        float: left;
        margin-right: 2.5rem;
        line-height: 50px;
        font-weight: 300; }
        header .info .ph a, header .info .email a, header .info .addr a {
          font-weight: 300; }
  footer {
    padding-top: 8rem;
    position: relative; }
    footer .location-title {
      margin-top: 2.5rem; }
    footer .copyright {
      text-align: left; }
      footer .copyright:after {
        left: 0.9375rem;
        right: 0.9375rem;
        margin-left: 0;
        width: auto; }
      footer .copyright span {
        width: 13px; }
    footer .content {
      max-width: 210px; }
    footer .contacts-section {
      width: 25%; }
    footer .hours-section {
      float: left;
      width: 25%; }
    footer .map-section {
      width: 50%;
      float: right;
      padding-left: 2.5rem; }
    footer p {
      color: #80858c;
      font-size: 14px;
      line-height: 1.1;
      padding-top: 2rem;
      max-width: 250px;
      font-weight: 400; }
  .slide-section .slide-bg {
    height: 600px; }
    .slide-section .slide-bg .slide1, .slide-section .slide-bg .slide2, .slide-section .slide-bg .slide3 {
      height: 600px; }
    .slide-section .slide-bg .slide1 {
      background: url(../../Userfiles/Image/banner1.jpg) 50% 100% no-repeat;
      background-size: cover; }
      .slide-section .slide-bg .slide1 .text {
        text-align: center;
        padding-top: 5rem; }
        .slide-section .slide-bg .slide1 .text h2 {
          font-size: 48px; }
          .slide-section .slide-bg .slide1 .text h2 span {
            font-size: 30px; }
    .slide-section .slide-bg .slide2 {
      background: url(../../Userfiles/Image/banner2.jpg) 50% 50% no-repeat;
      background-size: cover; }
      .slide-section .slide-bg .slide2 .text {
        padding-top: 6rem; }
        .slide-section .slide-bg .slide2 .text h2 {
          font-size: 44px; }
        .slide-section .slide-bg .slide2 .text .inner-list li {
          font-size: 30px;
          max-width: 450px;
          margin-bottom: 15px; }
          .slide-section .slide-bg .slide2 .text .inner-list li span {
            font-size: 16px; }
    .slide-section .slide-bg .slide3 {
      background: url(../../Userfiles/Image/banner3.jpg) 100% 50% no-repeat;
      background-size: cover; }
      .slide-section .slide-bg .slide3 .text h2 {
        text-align: center;
        font-size: 60px; }
      .slide-section .slide-bg .slide3 .text .view-all {
        margin-left: auto; }
  #search-section {
    padding: 5.5rem 0 4rem;
    background: #fff; }
    #search-section i.col2:after {
      right: 5px; }
    #search-section .bs:hover {
      -webkit-transform: scale(1.1, 1.1);
      -moz-transform: scale(1.1, 1.1);
      -ms-transform: scale(1.1, 1.1);
      -o-transform: scale(1.1, 1.1);
      transform: scale(1.1, 1.1); }
    #search-section .bs:hover span {
      display: inline-block; }
    #search-section .slick-arrow {
      color: transparent;
      position: absolute;
      top: 35%;
      margin-top: -17px;
      width: 30px;
      z-index: 10; }
      #search-section .slick-arrow:after {
        font-family: "icomoon";
        color: #0f5caf;
        font-size: 46px;
        -webkit-transition: all, 0.3s;
        -moz-transition: all, 0.3s;
        -o-transition: all, 0.3s;
        transition: all, 0.3s;
        position: absolute; }
      #search-section .slick-arrow:hover:after {
        opacity: 0.7; }
    #search-section .slick-prev {
      left: -0.125rem; }
      #search-section .slick-prev:after {
        content: "\e940";
        left: -15px; }
    #search-section .slick-next {
      right: -0.125rem; }
      #search-section .slick-next:after {
        content: "\e943";
        right: -15px; }
    #search-section .bs-search {
      padding: 1.25rem 0 0;
      text-align: center; }
      #search-section .bs-search .bs-container {
        padding: 0 1rem;
        display: block;
        height: 90px;
        margin-bottom: 1.5rem; }
        #search-section .bs-search .bs-container span {
          display: block;
          font-size: 15px;
          font-weight: bold;
          text-transform: uppercase;
          line-height: 1;
          text-align: center;
          margin-top: 1rem; }
        #search-section .bs-search .bs-container a {
          color: #b4b4b4; }
        #search-section .bs-search .bs-container i {
          display: inline-block;
          font-size: 50px; }
          #search-section .bs-search .bs-container i.icon-coupe4 {
            font-size: 40px;
            margin-top: 10px; }
        #search-section .bs-search .bs-container .bs:hover a {
          color: #0f5caf; }
        #search-section .bs-search .bs-container .bs-container {
          padding: 0 4rem;
          position: relative; }
        #search-section .bs-search .bs-container .bs {
          color: #ccc;
          padding: 1rem 0;
          float: left;
          -webkit-transition: all, 0.3s;
          -moz-transition: all, 0.3s;
          -o-transition: all, 0.3s;
          transition: all, 0.3s;
          cursor: pointer; }
        #search-section .bs-search .bs-container .has-tip {
          border-bottom: none;
          color: #b4b4b4;
          cursor: pointer; }
          #search-section .bs-search .bs-container .has-tip:hover, #search-section .bs-search .bs-container .has-tip:focus {
            color: #0f5caf; }
  #welcome-section {
    background: url(../../Userfiles/Image/about-us.jpg) 50% 100% no-repeat;
    background-size: cover;
    padding: 10rem 0 14rem;
    border-width: 80px; }
    #welcome-section h2 {
      font-size: 36px;
      line-height: 48px;
      margin-bottom: 0.5rem; }
    #welcome-section h3 {
      font-size: 24px;
      line-height: 48px;
      margin-bottom: 2rem; }
  #more-section .text {
    padding: 7rem 0; } }

/* min-width 1120px */
@media only screen and (min-width: 1120px) {
  header .logo {
    width: 316px;
    margin-top: -4.875rem; } }

/* min-width 1200px */
@media only screen and (min-width: 1200px) {
  footer .copyright:after {
    max-width: 1200px;
    width: 100%;
    left: 50%;
    margin-left: -600px;
    right: auto; }
  nav.navigation ul {
    max-width: 772px;
    float: right; }
    nav.navigation ul li a {
      padding: 0 1rem; } }

/* min-width 1280px */
@media only screen and (min-width: 1280px) {
  #search-section .slick-prev:after {
    left: -45px; }
  #search-section .slick-next:after {
    right: -45px; }
  #search-section .bs-search .bs-container {
    padding: 0; }
    #search-section .bs-search .bs-container i {
      font-size: 60px; }
      #search-section .bs-search .bs-container i.icon-coupe4 {
        font-size: 50px; } }

/* min-width 1441px, xlarge screens */
/* min-width 1600px */
@media only screen and (min-width: 1600px) {
  #more-section .left-side .inner {
    position: relative;
    right: -8rem; }
  #more-section .right-side .inner {
    position: relative;
    left: -8rem; } }

/* min-width 1921px, xxlarge screens */

